Module
Inhoud
Index 🔎︎

# ChDir-instructie

Wijzigt de huidige directory of schijf.

Deze runtime instructie werkt nog niet zoals is gedocumenteerd. Zie dit issue voor meer informatie.

## Syntaxis:

    ChDir Tekst As String

## Parameters:

Tekst: Elke tekenreeks die het directorypad of de schijf specificeert.

Als u alleen de huidige schijf wilt veranderen toetst u de schijf-letter gevolgd door een dubbele punt in.

## Foutcodes:

5 Ongeldige aanroep van procedure

76 Pad niet gevonden

## Voorbeeld:

    Sub ExampleChDir

    Dim sDir1 As String , sDir2 As String

        sDir1 = "c:\Test"

        sDir2 = "d:\Private"

        ChDir( sDir1 )

        MsgBox CurDir

        ChDir( sDir2 )

        MsgBox CurDir

    End Sub